@charset "utf-8";
/* Global Styles */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*	font: inherit;  */
	vertical-align: baseline;
	}



/* contains entire site except head */
#contain {
	margin: auto;
	}


ul.a {
    list-style-type: circle;
}

ul.b {
    list-style-type: square;
}

/*#contain ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}*/

#contain ul li { 
	display: list-item; 
	padding-right: 0px;
	padding-left: 0px;
	}

#contain ol li { 
	display: inline; 
	padding-right: 2px;
	padding-left: 2px;
	}



/*ol.c {
    list-style-type: upper-roman;
}

ol.d {
    list-style-type: lower-alpha;
}

#contain ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#contain ol li {
	display: list-item;
	padding-right: 25px;
	padding-left: 0px;
	list-style-type: square;
	}*/










#contain-search {
	margin: auto;
	}

#contain-search ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#contain-search ul li { 
	display: inline; 
	padding-right: 3px;
	padding-left: 3px;
	}
	
#contain-search ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

#contain-search ol li {
	display: list-item;
	padding-right: 25px;
	padding-left: 0px;
	list-style: square;
	}








/* top coloured poly orange strip */
#jg-header-strip {
	position: relative;
	width: 100%;
	height: 160px;
	background-position: center;
	background-color: #fc4208;
	background-image: url(../assets-gonew/poly-orangexx-160px.jpg);
	border-bottom: 1px;
	border-color: #ffffff;
	border-style: solid;
	}





/* sticky scroll strip */ /* RICK CLEAN UP MARGIN AND PADDING */
#scroll-bar {
	position: relative; 
	width: 100%;
	height: 45px;
	/* background-position: center; */
	/* background-color: #fc4208; */
	/* background-image: url(../assets-gonew/poly-orange-30px.jpg); */
}





/* linen container */
#linen-strip {
	position: relative;
	width: 100%;
	height: auto;
	/*background-position: center;*/
	/*background-color: #f7f7f7;*/
	background-image: url(../assets/bg-linen-180.jpg);
	}



/* concrete container */
#concrete-container {
	position: relative;
	width: 100%;
	height: auto;
	background-position: center;
	background-color: #f7f7f7;
	background-image: url(../assets-new/strip-clear.jpg);
	}



/* footer container */
#footer {
	position: relative;
	height: auto;
	width: 100%;
	background-color: #212327;
	background-image: url(../assets-new/menu/grad-dkblu-75.jpg);
	}



 /* roles choice box */ /* roles choice box classes here as well */
#roles {
	position: relative;
	width: 100%;
	height: auto;
	}
	
	/* #roles a:link {color: #0099FF;text-decoration: none;}	/* unvisited link */
	/* #roles a:visited {color: #0099FF;} 						/* visited link */
	/* #roles a:hover {color: #999999;text-decoration: none;}	/* mouse over link */
	/* #roles a:active {color: #999999;}							/* selected link */

/* below here are all classes / below here are all classes / below here are all classes */

/* roles middle 1024px container lite grey */
.middle-container-roles {
	position: relative;
	height: auto;
	/* max-width: 1024px; */
	margin-left: auto;
	margin-right: auto;
	background-color: rgba(0, 0, 0, 0.05);
	}

.jg-title-menu {
	-webkit-text-size-adjust: 100%;
	font-family: 'Lato Light',Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 24px;
	line-height: auto;
	font-weight: normal;
	color: #666666;
	text-align: left;
	letter-spacing: 0em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	}

/* shadowed card design */
.roles-box {
	position: inherit;
	height: auto;
	width: 95%;
	max-width: 414px;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border-radius: 3px;
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.4); /* h-offset v-offeset blur-radius spread-radius colour */
	}

/* part of shadowed card design */
.roles-box-blkbar {
	position: relative;
	height: 40px;
	width: auto;
	max-width: 414px;
	margin-left: auto;
	margin-right: auto;
	background-color: #111;
	border-radius: 3px 3px 0px 0px;
	}

.roles-box-spacer {
	position: relative;
	height: 10px;
	width: 100px;
	max-width: 414px;
	margin-left: auto;
	margin-right: auto;
	}

.roles-box-spacer-large {
	position: relative;
	height: 30px;
	width: 100px;
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	}
 /* end roles choice box classes */

.role-description-bullets {
	position: relative;
	left: 20px;
	width: 92%;
	height: auto;
	text-align: left;
	}

.role-description-bullets-2 {
	position: relative;
	left: 40px;
	width: 92%;
	height: auto;
	text-align: left;
	}


/* clear container mobile */ /* RICK CLEAN UP MARGIN AND PADDING */
.clear-container {
	position: relative;
	width: 100%;
	height: auto;
	
	/* margin-left: auto;
	margin-right: auto;
	padding: 30px 0px 30px 0px;   top right bottom left */
	
	border-bottom-color: #cccccc; 
	border-bottom-width: 1px; 
	border-bottom-style: solid;
	}



/* careful do not alter - used throughout site */ /* middle 600px container mobile */
.middle-container {   
	position: relative; 
	max-width: 600px;
	height: auto; 
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
	}





/* smooth scroll to top of page (blue arrow) */
.back-to-top {
    position: fixed;
    bottom: 5%;
    right: 5%;
    display: none;
	}

#image-strip-multicol {
	height: 5px; 
	width: 100%; 
	/*min-width: 1024px;*/
	margin-left: auto; 
	margin-right: auto; 
	background-color: #A26600; 
	background-position: center;
    background-image: url(../assets-new/colour-line-25.jpg);
	}










/* body font */
.bodytext {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	line-height: 26px;
	letter-spacing: 0px;
	padding: 10px 15px 10px 15px; /* top right bottom left */
	}

.bulltext {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	line-height: 20px;
	letter-spacing: 0px;
	padding: 0px 15px 0px 15px; /* top right bottom left */
	}

	.bodytext a:link {color: #0099FF;text-decoration: none;}	/* unvisited link */
	.bodytext a:visited {color: #0099FF;} 						/* visited link */
	.bodytext a:hover {color: #666666;text-decoration: none;}	/* mouse over link */
	.bodytext a:active {color: #666666;}  						/* selected link */

/* home linen list font centered */
.linen-list {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #666666;
	line-height: 38px;
	letter-spacing: 0px;
	padding: 10px 10px 10px 25px; /* top right bottom left */
	}

/* home concrete font centered */
.bodytext-concrete {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	line-height: 26px;
	letter-spacing: 0px;
	padding: 10px 15px 10px 15px; /* top right bottom left */
	}










/* 1st top main title white */
.title-one-white {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	letter-spacing: 0.01em;
	padding: 0px 10px 0px 10px; /* top right bottom left */
	}

/* 2nd top main title white peerless */ /* not used */  /* not used */  /* not used */
.title-two-white {
	font-family: 'Lato Light',Helvetica Neue, Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 21px;
	text-align: center;
	letter-spacing: 0.01em;
	padding: 5px 10px 0px 10px; /* top right bottom left */
	}



/* TITLE m dark */
.title-one-m {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 32px;
	font-weight: normal;
	text-align: center;
	color: #333333;
	line-height: 42px;
	letter-spacing: -1px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px; /* top right bottom left */
	}

/* TITLE xl dark - unused */
.title-two-xl {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 48px;
	font-weight: normal;
	color: #333333;
	line-height: 74px;
	letter-spacing: -2px;
	text-align: center;
	}

/* TITLE font lite Lato */
.title-lite-one {
	font-family: 'Lato Light',Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #666666;
	line-height: 40px;
	text-align: center;
	padding: 0px 0px 0px 0px; /* top right bottom left */
	}

.title-bold {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333333;
	line-height: 36px;
	letter-spacing: -0.05em;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}





/* phone details */
.phone a[href^="tel:"] {
	color: #cccccc;
	text-decoration: none;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	letter-spacing: 0px;
	}

.phone-xtra {
	color: #cccccc;
	text-decoration: none;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	letter-spacing: 0px;
	}











/* roles page - listed roles in lite grey square */
.title-roles-location {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: auto;
	font-weight: normal;
	color: #e1e1e1;
	text-align: left;
	letter-spacing: 0.05em;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
	max-width: 414px;
	}

/* roles page - listed roles in lite grey square */
.titlerole {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 24px;
	line-height: 36px;
	font-weight: 300;
	color: #666666;
	text-align: center;
	letter-spacing: 0em;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}

	.titlerole a:link {color: #666666;text-decoration: none;}	/* unvisited link */
	.titlerole a:visited {color: #666666;} 						/* visited link */
	.titlerole a:hover {color: #999999;text-decoration: none;}	/* mouse over link */
	.titlerole a:active {color: #999999;}							/* selected link */

	
/* roles page - listed roles in lite grey square */
.title-roles-read {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 15px;
	line-height: auto;
	font-weight: normal;
	color: #666666;
	text-align: right;
	letter-spacing: 0em;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 0px;
	}

.title-roles-read a:link {color: #0099FF;text-decoration: none;}	/* unvisited link */
	.title-roles-read a:visited {color: #0099FF;} 						/* visited link */
	.title-roles-read a:hover {color: #999999;text-decoration: none;}	/* mouse over link */
	.title-roles-read a:active {color: #999999;}							/* selected link */





/* roles page main title mid grey */
.title-role {
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	/* font-family: 'Lato Light',Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif; */
	font-size: 28px;
	font-weight: 300;
	color: #666666;
	line-height: 40px;
	text-align: left;
	padding: 10px 0px 0px 15px; /* top right bottom left */
	}


/* endorsements title */
.title-endorse {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666666;
	line-height: 30px;
	letter-spacing: 0px;
	}



/* bright blue for subheadings */
.blue-sm {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #0099FF;
	line-height: 22px;
	padding: 0px 15px 20px 15px; /* top right bottom left */
	}

/* roles blue title */
.blue-lg {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #0099ff;
	line-height: 24px;
	text-align: left;
	padding: 20px 0px 0px 15px; /* top right bottom left */
	}



/* footer copyright light grey*/
.copyright {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #cccccc;
	line-height: 20px;
	letter-spacing: 0px;
	padding: 5px 5px 5px 5px; /* top right bottom left */
	}


	/* body font */
.text-sm-rolelist {
	position: relative;
	/* width: auto; 
	height: auto;
	margin-left: auto;
	margin-right: auto; */
	-webkit-text-size-adjust: 100%;
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666666;
	line-height: 20px;
	letter-spacing: 0px;
	padding: 10px 10px 0px 30px; /* top right bottom left */
	}



.search-roles-title {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #7d7d7d;
	/*line-height: 36px;*/
	letter-spacing: 0px;
}

.search-roles-client {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 18px;
	padding-left: 0px;
	letter-spacing: 0px;
}

.search-bullets {
	position: relative;
	left: 20px;
	width: 95%;
	height: auto;
	text-align: left;
	list-style: square;
	}

.search-text-box {
	position: relative;
	max-width: 600px;
	height: auto;
	text-align: left;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: auto;
	/*border-left-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;*/
	}

.search-bullet-title {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #7d7d7d;
	line-height: 34px;
	letter-spacing: 0px;
}


.title-search {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 32px;
	font-weight: normal;
	text-align: center;
	color: #333333;
	line-height: 42px;
	letter-spacing: -1px;
	padding-top: 50px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px; /* top right bottom left */
}

.title-sub-search {
	font-family: Helvetica Neue,Helvetica,Arial,Verdana,Geneva,sans-serif;
	font-size: 22px;
	font-weight: normal;
	/*text-align: center;*/
	color: #333333;
	line-height: 40px;
	letter-spacing: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px; /* top right bottom left */
	}
